=== debian/control ===
Source: tar-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers,
 libounit-ocaml-dev,
 libcstruct-ocaml-dev,
 liblwt-ocaml-dev,
 camlp4-extra,
 libre-ocaml-dev

Package: tar-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml parser and printer for tar-format data
 This is a pure OCaml library for reading and writing tar-format data.

Package: tar-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 tar-ocaml (>= 0.2.1-2),
 libcstruct-ocaml-dev,
 liblwt-ocaml-dev,
 libre-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-tar
 The ocaml-tar-devel package contains libraries and signature files
 for developing applications that use ocaml-tar.
